--- 
vendor: "ESRI"
id: "0"
title: "Documentos Memoria Madrid"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  contributor: 
    type: "string"
    esriLength: 1073741822
    esriType: "esriFieldTypeString"
  title: 
    type: "string"
    esriLength: 1073741822
    esriType: "esriFieldTypeString"
  description: 
    type: "string"
    esriLength: 1073741822
    esriType: "esriFieldTypeString"
  url: 
    type: "string"
    esriLength: 1073741822
    esriType: "esriFieldTypeString"
  fecha: 
    type: "string"
    format: "date"
    esriType: "esriFieldTypeDateOnly"
  Shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"